/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			140px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	border-left:1px solid #D79B03;
	border-right:1px solid white;
	float:right;
	margin:2px 0 0;
	position:relative;
}
.sf-menu a {
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			40px; /* match top ul list item height */
	z-index:		100;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			140px; /* match ul width */
	top:			0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			140px; /* match ul width */
	top:			0px;
}

/** CUSTOM STYLE */

#menu {
	position: absolute;
	bottom: 0px;
	left: 0px;
	top: 54px;
	width: 980px;
	height: 85px;
	background: none;
}

.sf-menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.children li a {
	padding: 0px;
}

.sf-menu a {
	text-decoration:none;
}
.sf-menu li ul {
	border: 1px solid #303133;
	border-top: none;
}
.sf-menu li li ul, .sf-menu li li li ul {
	border: 1px solid #303133;
	border-top: none;
}
.sf-menu a, .sf-menu a:hover, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li li {
	background:		#1e1f21;
}
.sf-menu li li li {
	background:		#1e1f21;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
.sf-menu li li a, .sf-menu li li a:hover {
	padding: 10px 20px;
	line-height: 1.0;
	background: #1e1f21;
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background: #303133;
	outline:		0;
}

.sf-menu .children li a:focus, .sf-menu .children li a:hover, .sf-menu .children li a:active {
	background: #1e1f21!important;
}